﻿/* Dashboard Buttons */
.menu-item {
    color: #fff;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-bottom: 30px;
    border-radius: 10px;
}

    .menu-item a {
        color: #fff;
        display: block;
        text-decoration: none;
    }

        .menu-item a p {
            font-weight: 300;
            font-size: 20px;
            text-align: center;
            font-family: sans-serif;
        }

        .menu-item a i {
            font-size: 50px;
            padding-bottom: 20px;
        }

    .menu-item:hover a {
        text-decoration: none;
    }

    .menu-item:hover {
        opacity: 50%;
    }

/* Menu Buttons */
.menu-button {
    color: #e9e9e9;
    margin: 10px;
    font-family: sans-serif;
}

    .menu-button a {
        color: #e9e9e9;
        display: block;
        text-decoration: none;
    }

        .menu-button a p {
            /*font-family: 'Oswald', sans-serif;*/
            font-weight: 300;
            font-size: 20px;
            text-align: center;
        }

        .menu-button a i {
            font-size: 20px;
            text-align: center;
            display: block;
        }

    .menu-button:hover a {
        text-decoration: none;
        color: #478eef;
        /*animation: wobble;
        -webkit-animation: wobble;
        animation-duration: 1000ms;
        -webkit-animation-duration: 1000ms;*/
    }


/********* Dropdown ********/

.menuDropdown {
    border: 1px solid darkslateblue;
    background-color: #ffffff;
    color: darkslateblue;
}

    .menuDropdown a:hover {
        background-color: #478eef;
    }

    .menuDropdown h6 {
        color: darkslateblue;
    }

.my-custom-swal-container {
    z-index: 99999999; /* Set your desired z-index value here */
    font-size: 1.6rem !important;
}

/******** User Name ********/
.userName {
    color: #e9e9e9 !important;
    font-family: sans-serif !important;
    font-weight: 300;
    font-size: 20px;
}


@media only screen and (max-width: 600px) {

    .loginForm {
        background: #ffffff;
        display: block;
        padding: 20px;
        position: relative;
        overflow: hidden;
        width: 80%;
        margin: auto;
        margin-top: 10%;
        border: 1px solid #000000;
        border-radius: 10px;
    }

    .menu-button {
        color: #e9e9e9;
        margin: 5px;
        float: left;
    }

        .menu-button a {
            color: #e9e9e9;
            display: normal;
            text-decoration: none;
            float: left;
        }

            .menu-button a p {
                /*font-family: 'Oswald', sans-serif;*/
                font-size: 20px;
                text-align: left;
                float: left;
            }

            .menu-button a i {
                font-size: 20px;
                text-align: left;
                display: normal;
                float: left;
                margin-right: 10px;
            }

        .menu-button:hover a {
            text-decoration: none;
            color: #478eef;
            /*animation: wobble;
        -webkit-animation: wobble;
        animation-duration: 1000ms;
        -webkit-animation-duration: 1000ms;*/
        }
}

/* File Scan Page Count Span */
.countSpan {
    border: 1px solid #4e73df;
    color: #4e73df;
    background-color: #ffffff;
    font-family: sans-serif;
    font-size: 14px;
    font-weight: 600;
    padding: 10px;
    padding-right: 0;
    border-radius: 0.5em;
}

/* form button arrange*/
.btn-arrange {
    margin-top: 5px;
}

.hr-style {
    border: 1px solid #478eef;
}

/* Select */

select {
    border-color: #4e73df;
    color: #4e73df;
    background-color: #ffffff;
    font-family: sans-serif;
    font-size: 14px;
    font-weight: 600;
    height: 35px;
    border-radius: 0.5em;
    cursor: pointer;
    padding-left: 1rem;
    padding-right: 1rem;
}

/***** SELECT2 Override ******/

.select2-container .select2-selection--single {
    /*border-color: #4e73df !important;
    color: #4e73df !important;
    background-color: #ffffff !important;
    font-family: sans-serif !important;
    font-size: 14px !important;
    font-weight: 600 !important;
    border-radius: 0.5em !important;
    cursor: pointer !important;
    padding-left: 1rem !important;
    padding-right: 1rem !important;
    padding-bottom: 0px;
    display: block !important;*/
    height: calc(3.5rem + calc(var(--bs-border-width) * 2));
}

.select2-container--bootstrap-5 .select2-selection--single .select2-selection__rendered {
    height: calc(1.5em + .75rem + 2px);
    line-height: calc(1.5em + .75rem + 2px);
    padding-top: 10px;
    font-family: sans-serif;
}

.select2 > .select2-choice.ui-select-match {
    /* Because of the inclusion of Bootstrap */
    height: 29px;
}

/* Input Form Form Style */
.formStyle {
}

    .formStyle input[type="text"], input[type="password"], input[type="email"], .formStyle input[type="number"] {
        color: #4e73df;
        background-color: #ffffff;
        font-family: sans-serif;
        font-size: 14px;
        height: calc(1.5em + .75rem + 2px);
        width: 100%;
        padding: 1rem 1rem 0 1rem !important;
        border: var(--bs-border-width) solid var(--bs-border-color);
        border-radius: var(--bs-border-radius);
        cursor: pointer;
    }

    .formStyle input[type="checkbox"] {
        border-color: #ffffff;
        color: #000000;
    }

    .formStyle input:required:invalid {
        border-color: #f57979;
        font-family: sans-serif;
        font-size: 14px;
    }


input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    /* display: none; <- Crashes Chrome on hover */
    -webkit-appearance: none;
    margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}

input[type=number] {
    -moz-appearance: textfield; /* Firefox */
}


.password-toggle {
    cursor: pointer;
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    z-index: 10;
    background: none;
    border: none;
    color: #6c757d;
}

.formButton {
    color: #ffffff;
    background-color: darkslateblue;
    height: calc(3.5rem + calc(var(--bs-border-width) * 2));
}

    .formButton:hover {
        color: darkslateblue;
        background-color: #ffffff;
        border: 1px solid darkslateblue;
    }

.modalButton {
    color: #ffffff;
    background-color: darkslateblue;
}

    .modalButton:hover {
        color: darkslateblue;
        background-color: #ffffff;
        border: 1px solid darkslateblue;
    }


/* Address Bar */

.addressBar {
    margin-bottom: 10px;
    margin-top: 10px;
}

    .addressBar a {
        color: #3f7000;
        font-size: 16px;
        font-weight: bold;
    }

/* Table Style */

.tableStyle {
    font-size: 14px;
    font-weight: bold;
    font-family: sans-serif;
    width: 100%;
}

    .tableStyle input[type="text"], input[type="password"], input[type="email"], input[type="number"] {
        color: #4e73df;
        background-color: #ffffff;
        font-family: sans-serif;
        font-size: 20px;
        height: calc(1.5em + .75rem + 2px);
        width: 100%;
        padding: 1rem 1rem 1rem 1rem !important;
        border: var(--bs-border-width) solid var(--bs-border-color);
        border-radius: var(--bs-border-radius);
        cursor: pointer;
    }

    .tableStyle th {
        padding: 10px;
        margin: 10px;
        background: white;
    }

    .tableStyle td {
        padding: 10px;
        margin: 10px;
    }

        .tableStyle td a {
            color: darkslateblue;
            text-decoration: none;
        }

        .tableStyle td span {
            margin: 10px;
            color: #0b1233;
        }


/* Settings Panel */
.settingsMainDiv {
    margin: 30px;
}

.frameHolder {
    width: 100%;
}

/***** Edit Delete Buttons *****/

.pencil {
    color: #2196F3;
    text-align: center;
}

.times {
    color: #f44336;
    text-align: center;
}

/* Pagination */

.pagination {
    display: inline-block;
    margin-top: 10px;
}

    .pagination li {
        display: inline;
    }

    .pagination > li > a, .pagination > li > span {
        position: relative;
        float: left;
        padding: 6px 12px;
        line-height: 1.42857143;
        text-decoration: none;
        color: #ffffff;
        background-color: darkslateblue;
        margin-left: -1px;
        //border: 1px solid blue;
    }

        .pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
            background-color: #478eef;
            border-color: #ddd;
        }

    .pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
        z-index: 2;
        color: #ffffff;
        background-color: #478eef;
        border-color: #fff;
        cursor: default;
    }

    .pagination > .disabled > span, .pagination > .disabled > span:hover, .pagination > .disabled > span:focus, .pagination > .disabled > a, .pagination > .disabled > a:hover, .pagination > .disabled > a:focus {
        color: #999;
        background-color: #fff;
        border-color: darkslateblue;
        cursor: not-allowed;
    }

/* CSS Header Sticky */

.stickyHeader {
    transition: .4s;
}

    .stickyHeader.header-sticky {
        top: 10vh;
        position: fixed;
        z-index: 2000;
        transition: .4s;
    }

.destructionEmployeeDiv {
    margin: 5px;
    display: inline-block;
    padding: 5px;
    border: 1px solid #808080;
    border-radius: 5px;    
}

.destructionEmployeeContainerDiv {
    min-height: calc(3.5rem + calc(var(--bs-border-width) * 2));
}

/* Pie Chart Colors */

.text-primary {
    color: #4e73df !important
}

a.text-primary:focus, a.text-primary:hover {
    color: #224abe !important
}

.text-success {
    color: #1cc88a !important
}

a.text-success:focus, a.text-success:hover {
    color: #13855c !important
}

.text-info {
    color: #36b9cc !important
}

a.text-info:focus, a.text-info:hover {
    color: #258391 !important
}

/**** Bootstrap Button Color Override ****/

.btn-primary {
    color: #ffffff;
    background-color: #28ABE3;
}

.btn-success {
    color: #ffffff;
    background-color: #72bf48;
}

.btn-info {
    color: #ffffff;
    background-color: #4e73df;
}

.btn-warning {
    color: #ffffff;
    background-color: #ed6210;
}

.btn-danger {
    color: #ffffff;
    background-color: #ff432e;
}

/***** Additional Buttons ******/

.btn-amber {
    color: #ffffff !important;
    background-color: #ffc107 !important
}

.btn-aqua {
    color: #ffffff !important;
    background-color: #00ffff !important
}

.btn-blue {
    color: #fff !important;
    background-color: #2196F3 !important
}

.btn-light-blue {
    color: #ffffff !important;
    background-color: #87CEEB !important
}

.btn-brown {
    color: #fff !important;
    background-color: #795548 !important
}

.btn-cyan {
    color: #ffffff !important;
    background-color: #00bcd4 !important
}

.btn-blue-grey {
    color: #fff !important;
    background-color: #607d8b !important
}

.btn-green {
    color: #fff !important;
    background-color: #4CAF50 !important
}

.btn-light-green {
    color: #ffffff !important;
    background-color: #8bc34a !important
}

.btn-indigo {
    color: #fff !important;
    background-color: #3f51b5 !important
}

.btn-khaki {
    color: #ffffff !important;
    background-color: #f0e68c !important
}

.btn-lime {
    color: #ffffff !important;
    background-color: #cddc39 !important
}

.btn-orange {
    color: #ffffff !important;
    background-color: #ff9800 !important
}

.btn-deep-orange {
    color: #fff !important;
    background-color: #ff5722 !important
}

.btn-pink {
    color: #fff !important;
    background-color: #e91e63 !important
}

.btn-purple {
    color: #fff !important;
    background-color: #9c27b0 !important
}

.btn-deep-purple {
    color: #fff !important;
    background-color: #673ab7 !important
}

.btn-red {
    color: #fff !important;
    background-color: #f44336 !important
}

.btn-sand {
    color: #ffffff !important;
    background-color: #fdf5e6 !important
}

.btn-teal {
    color: #fff !important;
    background-color: #009688 !important
}

.btn-yellow {
    color: #ffffff !important;
    background-color: #ffeb3b !important
}

.btn-grey {
    color: #ffffff !important;
    background-color: #9e9e9e !important
}

.btn-light-grey {
    color: #ffffff !important;
    background-color: #f1f1f1 !important
}

.btn-dark-grey {
    color: #fff !important;
    background-color: #616161 !important
}

.btn-pale-red {
    color: #ffffff !important;
    background-color: #ffdddd !important
}

.btn-pale-green {
    color: #ffffff !important;
    background-color: #ddffdd !important
}

.btn-pale-yellow {
    color: #ffffff !important;
    background-color: #ffffcc !important
}

.btn-pale-blue {
    color: #ffffff !important;
    background-color: #ddffff !important
}

.btn-dark {
    color: #ffffff;
    background-color: #5e5959;
}

.btn-darkblue {
    color: #ffffff;
    background-color: darkslateblue;
}

.btn-white {
    color: #000000 !important;
    background-color: #fff !important
}

.btn-black {
    color: #fff !important;
    background-color: #000000 !important
}


/**** Start Background Color ****/

.blue {
    background: #28ABE3;
}

.darkslateblue {
    background: darkslateblue;
}

.green {
    background: #72bf48;
}

.red {
    background: #FF432E;
}

.purple {
    background: #9068BE;
}

.orange {
    background: #ed6212;
}

.light-blue {
    background: #50a6e8;
}

.light-green {
    background: #4CAF50;
}

.light-red {
    background: #e67a7a;
}

.light-orange {
    background: #fdbe02;
}

.light-purple {
    background: #efdff9; /*#cea7e9;*/
}

.color {
    background: #0ECEAB;
}

/***** Text Color ******/

.txt-amber {
    color: #ffc107 !important
}

.txt-aqua {
    color: #00ffff !important
}

.txt-blue {
    color: #2196F3 !important
}

.txt-light-blue {
    color: #87CEEB !important
}

.txt-brown {
    color: #795548 !important
}

.txt-cyan {
    color: #00bcd4 !important
}

.txt-blue-grey {
    color: #607d8b !important
}

.txt-green {
    color: #4CAF50 !important
}

.txt-light-green {
    color: #8bc34a !important
}

.txt-indigo {
    color: #3f51b5 !important
}

.txt-khaki {
    color: #f0e68c !important
}

.txt-lime {
    color: #cddc39 !important
}

.txt-orange {
    color: #ff9800 !important
}

.txt-deep-orange {
    color: #ff5722 !important
}

.txt-pink {
    color: #e91e63 !important
}

.txt-purple {
    color: #9c27b0 !important
}

.txt-deep-purple {
    color: #673ab7 !important
}

.txt-red {
    color: #f44336 !important
}

.txt-sand {
    color: #fdf5e6 !important
}

.txt-teal {
    color: #009688 !important
}

.txt-yellow {
    color: #ffeb3b !important
}

.txt-grey {
    color: #9e9e9e !important
}

.txt-light-grey {
    color: #f1f1f1 !important
}

.txt-dark-grey {
    color: #616161 !important
}

.txt-pale-red {
    color: #ffdddd !important
}

.txt-pale-green {
    color: #ddffdd !important
}

.txt-pale-yellow {
    color: #ffffcc !important
}

.txt-pale-blue {
    color: #ddffff !important
}

.txt-dark {
    color: #5e5959;
}

.txt-darkblue {
    color: darkslateblue;
}

.txt-white {
    color: #fff !important
}

.txt-black {
    color: #000000 !important
}


/***** SweetAlert2 ******/

.sweetAlert2Success {
    color: #a5dd86;
    font-family: sans-serif;
    font-size: 14px;
}

.sweetAlert2Error {
    color: #f27474;
    font-family: sans-serif;
    font-size: 14px;
}

.sweetAlert2Warning {
    color: #f8bb86;
    font-family: sans-serif;
    font-size: 14px;
}

.sweetAlert2Info {
    color: #3fc3ee;
    font-family: sans-serif;
    font-size: 14px;
}

.sweetAlert2Question {
    color: #87adbd;
    font-family: sans-serif;
    font-size: 14px;
}

/* Modal Size */

.modalSize {
    width: 100%;
    height: 75vh;
    border: solid 5px #808080;
    overflow-y: scroll;
}

/* Table Sort */

.up {
    position: relative;
}

    .up:before {
        content: "\f160";
        font-family: FontAwesome;
        right: 5px;
        position: absolute;
        top: 0;
    }

.down {
    position: relative;
}

    .down:before {
        content: "\f161";
        font-family: FontAwesome;
        right: 5px;
        position: absolute;
        top: 0;
    }

/*.up {
    background: url(../Image/up.png);
    background-position: right center;
    background-repeat: no-repeat;
}

.down {
    background: url(../Image/down.png);
    background-position: right center;
    background-repeat: no-repeat;
}*/

/* Wait Animation */
.wait {
    position: fixed;
    top: 50%;
    left: 50%;
}

    .wait.img {
        padding: 1px;
        border: 5px solid #021a40
    }

/* Drop And Down ul li*/

/**
 * The dnd-list should always have a min-height,
 * otherwise you can't drop to it once it's empty
 */
.card ul[dnd-list] {
    min-height: 42px;
    padding-left: 0px;
}

    /**
 * The dndDraggingSource class will be applied to
 * the source element of a drag operation. It makes
 * sense to hide it to give the user the feeling
 * that he's actually moving it.
 */
    .card ul[dnd-list] .dndDraggingSource {
        display: none;
    }

    /**
 * An element with .dndPlaceholder class will be
 * added to the dnd-list while the user is dragging
 * over it.
 */
    .card ul[dnd-list] .dndPlaceholder {
        background-color: #ddd;
        display: block;
        min-height: 42px;
    }

    .card ul[dnd-list] li {
        color: #ffffff;
        border: 1px solid #ddd;
        border-top-right-radius: 4px;
        border-top-left-radius: 4px;
        display: block;
        padding: 10px 15px;
        margin-bottom: -1px;
    }

        /**
 * Show selected elements in green
 */
        .card ul[dnd-list] li.selected {
            background-color: #dff0d8;
            color: #3c763d;
        }

/* Document Holder */
animate-container {
    list-style: none;
    margin: 0;
    padding: 0 10px;
}

.animate-repeat {
    display: inline-block;
    line-height: 30px;
    list-style: none;
    box-sizing: border-box;
}

    .animate-repeat.ng-move,
    .animate-repeat.ng-enter,
    .animate-repeat.ng-leave {
        transition: all linear 0.7s;
    }

        .animate-repeat.ng-leave.ng-leave-active,
        .animate-repeat.ng-move,
        .animate-repeat.ng-enter {
            opacity: 0;
            max-height: 0;
        }

            .animate-repeat.ng-leave,
            .animate-repeat.ng-move.ng-move-active,
            .animate-repeat.ng-enter.ng-enter-active {
                opacity: 1;
                max-height: 30px;
            }


.doc-container {
    margin: auto;
    width: 85vw;
}

.doc-item {
    width: 200px;
    margin: 10px;
    transition: .5s ease;
}

    .doc-item:hover {
        transition: all .2s;
        transform: scale(1.2, 1.2);
    }

.merge-doc-item {
    width: 600px;
    margin: 10px;
    transition: .5s ease;
}

    .merge-doc-item:hover {
        transition: all .2s;
        transform: scale(1.2, 1.2);
    }

.search-doc-item {
    width: 200px;
    margin: 10px;
    transition: .5s ease;
}

    .search-doc-item:hover {
        transition: all .5s;
        transform: scale(2.0, 2.0);
    }

.docWindow {
    width: 200px;
    float: left;
    margin: 10px;
}

/* Image Viewer */

canvas {
    display: block;
    margin: 1em auto;
    background: #fff;
    border: 1px solid #ccc
}

/* Alert */

.modal-alert-success {
    color: #2b542c;
    background-color: #99ff99;
    border-color: #3c763d;
    padding: 10px;
    text-align: center;
    border-radius: 5px;
}

.modal-alert-info {
    color: #245269;
    background-color: #66ccff;
    border-color: #31708f;
    padding: 10px;
    text-align: center;
    border-radius: 5px;
}

.modal-alert-warning {
    color: #66512c;
    background-color: #ffcc00;
    border-color: #8a6d3b;
    padding: 10px;
    text-align: center;
    border-radius: 5px;
}

.modal-alert-danger {
    color: #843534;
    background-color: #ff9999;
    border-color: #a94442;
    padding: 10px;
    text-align: center;
    border-radius: 5px;
}

/* Table Style */

.fodd {
    background-color: #ffffff;
}

.feven {
    background-color: #607d8b;
}

.dodd {
    background-color: #ffffff;
}

.deven {
    background-color: #cddc39;
}

/* Drag and Drop */

ul[dnd-liste] {
    min-height: 42px;
    padding: 0;
}

    ul[dnd-liste] > li {
        border-bottom: 1px solid #ddd;
        display: block;
        padding: 10px 15px;
        cursor: default;
    }

        ul[dnd-liste] > li.dndDraggingSource {
            display: none;
        }

        ul[dnd-liste] > li.dndPlaceholder {
            background-color: #ddd;
            min-height: 42px;
        }


/* Project Viewer */

.openseadragon {
    width: 100%;
    height: 100%;
    border: 1px solid black;
    color: #333;
    background-color: black;
}

    .openseadragon.front-page {
        height: 586px;
    }


/*from openseadragon demos
 
.openseadragon {
    width: 1000px;
    height: 600px;
    border: 1px solid black;
    color: #333; 
    background-color: black;
    margin: auto;
}

    .openseadragon.front-page {
        height: 586px;
    }

.openseadragon-small {
    width: 100px;
    height: 80px;
    border: 1px solid black;
    color: #333; 
    background-color: black;*/

/* Modal Settings*/

.modal .modal-dialog {
    margin-top: 10px;
}

.modal-1X {
    /**/
}

    .modal-1X .modal-dialog {
        width: 100px;
        padding: 0;
    }

.modal-2X {
    /**/
}

    .modal-2X .modal-dialog {
        width: 200px;
        padding: 0;
    }

.modal-3X {
    /**/
}

    .modal-3X .modal-dialog {
        width: 300px;
        padding: 0;
    }

.modal-4X {
    /**/
}

    .modal-4X .modal-dialog {
        width: 400px;
        padding: 0;
    }

.modal-5X {
    /**/
}

    .modal-5X .modal-dialog {
        width: 400px;
        padding: 0;
    }

.modal-6X {
    /**/
}

    .modal-6X .modal-dialog {
        width: 600px;
        padding: 0;
    }

.modal-7X {
    /**/
}

    .modal-7X .modal-dialog {
        width: 700px;
        padding: 0;
    }

.modal-8X {
    /**/
}

    .modal-8X .modal-dialog {
        width: 800px;
        padding: 0;
    }

.modal-9X {
    /**/
}

    .modal-9X .modal-dialog {
        width: 900px;
        padding: 0;
    }

.modal-10X {
    /**/
}

    .modal-10X .modal-dialog {
        width: 1000px;
        padding: 0;
    }

/*Modal Responsive*/

.modal-double {
    /**/
}

    .modal-double .modal-dialog {
        width: 90vw;
        padding: 0;
    }

.modal-viewer {
    /**/
}

    .modal-viewer .modal-dialog {
        margin-top: 0;
        width: 1100px;
        padding: 0;
        /*margin-top: 0;
        width: 100%;*/
    }

.fullScreenModal {
    /**/
}

    .fullScreenModal .modal-dialog {
        width: 100%;
        height: 95%;
        padding: 0;
    }

    .fullScreenModal .modal-content {
        height: 100%;
    }

/* Small Box */
.small-box {
    border-radius: 0.25rem;
    box-shadow: 0 0 1px rgba(0, 0, 0, 0.125), 0 1px 3px rgba(0, 0, 0, 0.2);
    display: block;
    margin-bottom: 20px;
    position: relative;
}

    .small-box > .inner {
        padding: 10px;
        color: white;
    }

    .small-box > .small-box-footer {
        background: rgba(0, 0, 0, 0.1);
        color: rgba(255, 255, 255, 0.8);
        display: block;
        padding: 3px 0;
        position: relative;
        text-align: center;
        text-decoration: none;
        z-index: 10;
    }

        .small-box > .small-box-footer:hover {
            background: rgba(0, 0, 0, 0.15);
            color: #ffffff;
        }

    .small-box h3 {
        font-size: 4.2rem;
        font-weight: bold;
        margin: 0 0 10px 0;
        padding: 0;
        white-space: nowrap;
    }



/* BG Colors */
.bg-success {
    background-color: #28a745 !important;
}

a.bg-success:hover, a.bg-success:focus,
button.bg-success:hover,
button.bg-success:focus {
    background-color: #1e7e34 !important;
}

.bg-info {
    background-color: #17a2b8 !important;
}

a.bg-info:hover, a.bg-info:focus,
button.bg-info:hover,
button.bg-info:focus {
    background-color: #117a8b !important;
}

.bg-warning {
    background-color: #ffc107 !important;
}

a.bg-warning:hover, a.bg-warning:focus,
button.bg-warning:hover,
button.bg-warning:focus {
    background-color: #d39e00 !important;
}

.bg-danger {
    background-color: #dc3545 !important;
}

a.bg-danger:hover, a.bg-danger:focus,
button.bg-danger:hover,
button.bg-danger:focus {
    background-color: #bd2130 !important;
}

.bg-light {
    background-color: #f8f9fa !important;
}

a.bg-light:hover, a.bg-light:focus,
button.bg-light:hover,
button.bg-light:focus {
    background-color: #dae0e5 !important;
}

.bg-dark {
    background-color: #343a40 !important;
}

a.bg-dark:hover, a.bg-dark:focus,
button.bg-dark:hover,
button.bg-dark:focus {
    background-color: #1d2124 !important;
}

.bg-white {
    background-color: #ffffff !important;
}

.bg-transparent {
    background-color: transparent !important;
}

/* Evrak Takip İptal Seçilen Giden Evrak Kaydı */
.evrakTakipGidenIptal {
    color: #ffffff;
    background-color: #FF7377;
}

    .evrakTakipGidenIptal a {
        color: #ffffff;
    }


/**************************/
.form-area {
    background-color: #fff;
    box-shadow: 0px 4px 8px rgb(0 0 0 / 16%);
    padding: 40px;
    border-radius: 6px;
    display: flex;
    align-items: center;
    justify-content: center;
}

    .form-area .form-inner {
        width: 100%;
    }

.form-group {
    position: relative;
    margin-bottom: 30px;
}

.form-control {
    display: block;
    width: 100%;
    height: auto;
    padding-left: 1rem;
    padding-right: 1rem;
    min-height: 55px;
    font-size: 1rem;
    color: #475F7B;
    background-color: #FFF;
    border: 1px solid #DFE3E7;
    border-radius: .267rem;
    -webkit-transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

select.form-control {
    padding-top: 10px;
    transition: 0.15s;
}

.form-control:focus {
    color: #475F7B;
    background-color: #FFF;
    border-color: #5A8DEE;
    outline: 0;
    box-shadow: none;
}

.floating-label {
    font-size: 16px;
    font-weight: 400;
    color: #475F7B;
    opacity: 1;
    top: 16px;
    left: 20px;
    pointer-events: none;
    position: absolute;
    transition: 240ms;
    margin-bottom: 0;
    z-index: 1;
}

.floating-diff .floating-label {
    opacity: 0;
}

.floating-diff.focused .floating-label {
    opacity: 1;
}

.form-group.focused .floating-label {
    opacity: 1;
    color: #7b7f82;
    top: 4px;
    left: 19px;
    font-size: 12px;
}

.form-group.focused select.form-control {
    padding-top: 21px;
}

.float-checkradio {
    background-color: #FFF;
    border: 1px solid #DFE3E7;
    border-radius: .267rem;
    padding: 8px 19px;
    transition: 0.3s;
    min-height: 55px;
}

    .float-checkradio.focused {
        padding-top: 21px;
    }
